@font-face {font-family: 'PT Serif'; 
	src: url('ptf55f_w.eot'); 
	src: local('PT Serif'), url('PTF55F_W.woff') format('woff'),url('PTF55F_W.ttf') format('truetype'), url('PTF55F_W.svg#PTSerif-Regular') format('svg');}

@font-face {font-family: 'PT Serif'; 
	font-style: italic;
	src: url('ptf56f_w.eot'); 
	src: local('PT Serif Italic'), url('PTF56F_W.woff') format('woff'),url('PTF56F_W.ttf') format('truetype'), url('PTF56F_W.svg#PTSerif-Italic') format('svg');}

@font-face {font-family: 'PT Serif';
	src: url('ptf75f_w.eot');
	font-style: normal;
	font-weight: bold; 
	src: local('PT Serif Bold'), url('PTF75F_W.woff') format('woff'),url('PTF75F_W.ttf') format('truetype'), url('PTF75F_W.svg#PTSerif-Bold') format('svg');}

@font-face {font-family: 'PT Serif';
	font-style: italic;
	font-weight: bold; 
	src: url('ptf76f_w.eot'); 
	src: local('PT Serif Bold Italic'), url('PTF76F_W.woff') format('woff'),url('PTF76F_W.ttf') format('truetype'), url('PTF76F_W.svg#PTSerif-BoldItalic') format('svg');}

@font-face {font-family: 'PT Serif Caption'; 
	src: url('ptz55f_w.eot');
	src: local('PT Serif Caption'), url('PTZ55F_W.woff') format('woff'),url('PTZ55F_W.ttf') format('truetype'), url('PTZ55F_W.svg#PTSerif-Caption') format('svg');}

@font-face {font-family: 'PT Serif Caption';
	font-style: italic; 
	src: url('ptz56f_w.eot');
	src: local('PT Serif Caption Italic'), url('PTZ56F_W.woff') format('woff'),url('PTZ56F_W.ttf') format('truetype'), url('PTZ56F_W.svg#PTSerif-CaptionItalic') format('svg');}
